Everest - Firmware Requirement for Everest II Printers on AutoPrinters

The AutoPrinter must be flashed to version 3.416 firwmare in order to support the Everest II printer; the firmware cannot be any higher that this.

A replacement AutoPrinter that is flashed to this version of firmware has repair part number 554172-100R.

With the other printers, Everest III, Everest 600, and PrismPlus!, the AutoPrinter is replaced as part number 4000562R, which is identical to the first, except its firmware is flashed to version 3.620.  AutoPrinters flashed to this version (or any version higher than 3.416) will not support an Everest II printer.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request